This page is READ-ONLY. It is generated from the old site.
All timestamps are relative to 2013 (when this page is generated).
If you are looking for TeX support, please go to VietTUG.org

Problem #659

vnmik không tương thích với miktex 2.8

Added by xuxu_tit almost 3 years ago. Updated over 2 years ago.

Status: Rejected Start Date: 02-04-2010
Priority: High Due date:
Assigned to: tanphu % Done:

100%

Category: hệ thống: miktex
Target version: 2010_help
Resolution: Rejected
Votes: 0/0

Description

Mình cài miktex 2.8 full, không thể update gói lệnh bằng vnmik (bản mới nhất được nữa)

Với miktex 2.7 thì dùng bình thường

History

Updated by tanphu almost 3 years ago

  • Status changed from New to Assigned
  • Assigned to changed from phuoclh to tanphu
  • Target version set to 2010_help

Mình không hiểu ý bạn. Khi bạn đã cài Miktex 2.8 thì bạn dùng MikTeX chứ Vnmik đâu còn được bạn sử dụng nữa. Vậy không thể update gói bằng vnmik là sao?

Updated by tuonglientex almost 3 years ago

    "Nếu máy đã có hệ thống TeX nào đó (MikTeX, vnmik cũ), bạn cần chắc rằng hệ thống đã được vô hiệu hóa trước khi cài VnMiK." :VnMiK Installation . Ừ nhỉ hai cái này không liên quan lắm.

    Updated by xuxu_tit almost 3 years ago

      vnmik không dùng được với Miktex 2.8 full (mình đã thử) vì không sài được tiếng việt còn tiếng Anh vẫn dùng bình thường

      Updated by over 2 years ago

      • Status changed from Assigned to Rejected
      • % Done changed from 0 to 100
      • Resolution set to Rejected